1

When I am trying to install the SQL Server 2008 service pack I am getting the error as:

There are no SQL Server instances or shared features that can be updated on this computer, and The version of SQL Server instance Shared Component does not match the version expected by the SQL Server update. The installed SQL Server product version is 10.50.1750.9, and the expected SQL Server version is 10.0.1600.22.

The product version is not matching so what should I need to do?

Thanks in advance

2

You need to run the SQL Server 2008 R2 service pack instead, since that's the product you seem to have installed.

| improve this answer | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy